/* 28143 // page/28143.css // ncf_tcc_Cache_page/28143.css */
#paragraph_636960 {	white-space: nowrap;	min-height: 0px;}#paragraph_636960_inner {	min-height: 0px;	zoom: 1;}#paragraph_636961 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_636961 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_636961 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_636974 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_636974 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_636974 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_636960_inner {}
#paragraph_636961_inner {margin-right: 10px !important;margin-top: 20px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;}#paragraph_636961  {width: 72% !important;}#paragraph_636961 #paragraph_636961_inner {}#paragraph_637084_inner {color: #FF0400 !important;}#paragraph_637084 .h {color: #FF0400 !important;}
#paragraph_636962_inner {margin-bottom: 10px !important;}#paragraph_636963_inner {}#paragraph_636964_inner {}
#paragraph_636965_inner {margin-bottom: 10px !important;}#paragraph_636966_inner {}#paragraph_637019 {	white-space: nowrap;	min-height: 0px;}#paragraph_637019_inner {	min-height: 0px;	zoom: 1;}#paragraph_637020 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_637020 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_637020 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_637021 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_637021 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_637021 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_637020 {	white-space: nowrap;	min-height: 0px;}#paragraph_637020_inner {	min-height: 0px;	zoom: 1;}#paragraph_637022 {
	white-space: normal;}

#paragraph_637020_inner {}#paragraph_637020  {width: 60% !important;}#paragraph_637022_inner {padding-top: 30px !important;}#paragraph_637021 {	white-space: nowrap;	min-height: 0px;}#paragraph_637021_inner {	min-height: 0px;	zoom: 1;}#paragraph_637023 {
	white-space: normal;}

#paragraph_637021_inner {}#paragraph_637021  {width: 40% !important;}.de #paragraph_637023_inner P {
	width: 253px;
}


#paragraph_636968_inner {margin-bottom: 10px !important;}#paragraph_636969_inner {}#paragraph_636970_inner {}
#paragraph_637024_inner {margin-bottom: 10px !important;}#paragraph_637025_inner {}#paragraph_637026_inner {}
#paragraph_637027_inner {margin-bottom: 10px !important;}#paragraph_637028_inner {}#paragraph_637029_inner {}
#paragraph_637032_inner {margin-bottom: 10px !important;}#paragraph_637033_inner {}#paragraph_637034_inner {}
#paragraph_637040_inner {margin-bottom: 10px !important;}#paragraph_637041_inner {}#paragraph_637042_inner {}
#paragraph_637043_inner {margin-bottom: 10px !important;}#paragraph_637044_inner {}#paragraph_637045_inner {}
#paragraph_637046_inner {margin-bottom: 10px !important;}#paragraph_637051_inner {}#paragraph_637052_inner {}
#paragraph_637059_inner {margin-bottom: 10px !important;}#paragraph_637061_inner {}#paragraph_637062_inner {}
#paragraph_637065_inner {margin-bottom: 10px !important;}#paragraph_637067_inner {}#paragraph_637068_inner {}
#paragraph_637079_inner {}#paragraph_637080_inner {}.de #paragraph_637081 .image_container P {
	width: 180px;
}

#paragraph_637081_inner {margin-right: 30px !important;}#image_map_paragraph_637081_areas .image_map_area_content_outer A {}
#paragraph_636974_inner {margin-left: 10px !important;margin-top: 20px !important;}#paragraph_636974  {width: 28% !important;}
#paragraph_636975_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 5px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_636975 A {color: #0489CC !important;}#paragraph_636975 .h A {color: #0489CC !important;}#paragraph_636976_inner {}#paragraph_636976 .h {}#paragraph_636976 A {color: #0489CC !important;}#paragraph_636976 .h A {color: #0489CC !important;}#paragraph_636977_inner {}#paragraph_637120_inner {}#paragraph_637120 .h {}#paragraph_637120 A {color: #ff0400 !important;}#paragraph_637120 .h A {color: #ff0400 !important;}#paragraph_2049347_inner {}#paragraph_1658876_inner {}#paragraph_636978_inner {}
#paragraph_734743_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_734744_inner {margin-left: 10px !important;}#paragraph_734745_inner {margin-left: 30px !important;}.de #paragraph_734745 SPAN.inner {display: none !important;}.de #paragraph_734745 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/duennbettmoertel.jpg?t=1327486827) !important;background-repeat: no-repeat !important;height: 187px !important;}#paragraph_1757463_inner {margin-left: 10px !important;}
#paragraph_636983_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_636984_inner {}
#paragraph_636985_inner {}.de #paragraph_636985 A {background-image: url(/files/seiteninhalt/solbet-logo.jpg?t=1253783063) !important;background-repeat: no-repeat !important;height: 44px !important;width: 170px !important;}
#paragraph_636979_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_636980_inner {}#paragraph_636981_inner {}#paragraph_636982_inner {}.de #paragraph_636982 SPAN.inner {display: none !important;}.de #paragraph_636982 SPAN.outer {display: block !important;background-image: url(/files/seiteninhalt/telefonnummer.jpg?t=1346586301) !important;background-repeat: no-repeat !important;height: 22px !important;}
#paragraph_636986_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-left: 22px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;}#paragraph_636987_inner {}#paragraph_636988_inner {}
#paragraph_2093230_inner {background-color: #F2F8FC !important;border-color: #0489CC !important;border-width: 1px !important;border-style: solid !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;margin-bottom: 20px !important;padding-left: 5px !important;}#paragraph_2093230 A {color: #0489CC !important;}#paragraph_2093230 .h A {color: #0489CC !important;}#paragraph_2093231_inner {}#paragraph_2093231 .h {}#paragraph_2093231 A {color: #FF0400 !important;}#paragraph_2093231 .h A {color: #FF0400 !important;}
@media print {
#paragraph_734745 #paragraph_734745_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_734745 #paragraph_734745_inner SPAN.inner {
display: inline !important;
}
#paragraph_636982 #paragraph_636982_inner SPAN.outer {
background-image: none !important;
height: auto !important;
display: inline !important;
}
#paragraph_636982 #paragraph_636982_inner SPAN.inner {
display: inline !important;
}

}
